List of packages for RH 5.x

AverageAllen asked:

I need to install SSSD onto some of my client’s servers, but a few of them are pretty old. Is there a list of all of the packages in the repository for a specific release of redhat?

Specifically I need to see what is the newest version of SSSD that is supported by RH 5.3, 5.4, and 5.4 Beta without downloading them.

My answer:


sssd was added to RHEL 5 with the RHEL 5.6 service pack.

Bring the systems up to date, (the current release is RHEL 5.11) and you will then have access to it.

And, do not run RHEL without a subscription.


View the full question and answer on Server Fault.

Creative Commons License
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.